@charset "utf-8";
/* CSS Document */

.container{margin:30px auto;
max-height:548px;
max-width:809px;
min-height:548px;
min-width:809px;
	
}

.bg_slide{ width:818px; height:548px; margin:auto;   
	
}

.logo{ 
	
height:61px;
margin:52px auto;
width:256px;
z-index:2;
    
}

.box {
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	background:url("../images/box.png") repeat scroll 0 0 transparent;
height:179px;
margin:119px auto;
width:405px;
z-index:2;
	
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	position:absolute;
	z-index:2;
	left: 753px;
	top: 497px;
	width: 405px;
	height: 82px;
	
}


.box p{ text-align:center; padding-right:10px;
	
}
.mail{font-family:Arial, Helvetica, sans-serif; font-size:13px; float:left; margin-left:55px;
}

.drueber{ height:548px;
position:absolute;
width:809px;
z-index:700;
	
}
.Impressum{
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
	
	
	
}
 .Impressum p{ float:right; margin:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif;
 
	 
 }
